{
  "usingComponents": {
    "login-popup": "/components/loginPopup/loginPopup"
  },
  "backgroundTextStyle": "light",
  "navigationBarBackgroundColor": "#fff",
  "navigationBarTitleText": "拼团详情",
  "navigationBarTextStyle": "black"
}